All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::Max< T > Struct Template Reference

## Public Member Functions

__device__ T | operator() (T a, T b) const
__device__ T | identity () const

## Detailed Description

### template<typename T>
struct faiss::gpu::Max< T >

Definition at line 42 of file ReductionOperators.cuh.

The documentation for this struct was generated from the following file:

- /tmp/faiss/gpu/utils/ReductionOperators.cuh